Subject: Bees&Ants in FL.

From: [email-masked] (Member8699)
Date: 31 Jul 1996 15:09:27 -0400

Hello,
I would like to know if anybody else is from FL. with any helpfull info on
a safe
way to get rid of bull ants they are starting to become a pain in the ass.
I had a week colony hear at the house feeding them then last week i came
home from work they had found them and attacked lost the intire hive.

E-mail to:
[email-masked] 
[email-masked]
                             Let the honey flow!!!!! 
                                                           Thanks!!!!!